/* Copyright (c) 2000,2001 Sinby, Inc.
   All Rights Reserved 

   This project is covered by the E-Sinby Embedded System Public License. 
   */

/* $Id: BreakPoint.java,v 1.2 2001/03/11 09:27:50 ryos Exp $ */

package com.sinby.kaffe_ecos;


public class BreakPoint {
	static {
		System.loadLibrary("sinby");
	}

	public static native void breakPoint();
	public static native void print(String str);
}
